
/* ****************** 이미지  ****************** */

.img_197836_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_197836_ * {box-sizing:border-box;}
.img_197836_ a {display:block; text-decoration:none;}
.img_197836_ img {max-width:100%; vertical-align:top;}
